Bug 120419 - Maintainer update: emulators/win4bsd Missing dependency
Summary: Maintainer update: emulators/win4bsd Missing dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-08 20:50 UTC by Jason Bacon
Modified: 2008-02-14 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (423 bytes, patch)
2008-02-08 20:50 UTC, Jason Bacon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Bacon 2008-02-08 20:50:00 UTC
The win4bsd postinstall script will not run on 6.3-RELEASE with the latest
ports unless compat5x is installed.

How-To-Repeat: cd /usr/ports/emulators/win4bsd
make install
Comment 1 Thomas Abthorpe freebsd_committer 2008-02-13 14:07:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Thomas Abthorpe freebsd_committer 2008-02-14 13:00:08 UTC
State Changed
From-To: open->feedback

Please review http://people.freebsd.org/~tabthorpe/patches/win4bsd.patch
Comment 3 dfilter service freebsd_committer 2008-02-14 15:30:06 UTC
tabthorpe    2008-02-14 15:29:55 UTC

  FreeBSD ports repository

  Modified files:
    emulators/win4bsd    Makefile 
  Log:
  - Add missing dependency
  - Bump PORTREVISION
  
  PR:             ports/120419
  Submitted by:   Jason Bacon <bacon smithers.neuro.mcw.edu> (maintainer)
  
  Revision  Changes    Path
  1.4       +6 -0      ports/emulators/win4bsd/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2008-02-14 15:30:17 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!